## turkish_cities

You can get results by using names and  plates of cities in Turkey.


# Installing

1. Add this to your package's pubspec.yaml file:
```
dependencies:
  tckimlikno: ^0.0.2
  ```
2.Install it
You can install packages from the command line: with pub:
```
$ pub get
```
with Flutter:
```
$ flutter pub get
```
Alternatively, your editor might support pub get or flutter pub get. Check the docs for your editor to learn more.

3.Import it Now in your Dart code, you can use:
```
import 'package:turkish_cities/turkish_cities.dart';
```
# Using

```
main() async {
  print(await find_plate_number_by_city_name("Ankara")); // 6
  print(await find_city_location_by_city_name("Ankara")); // {latitude: 39.9208, longitude: 32.8541}
  print(await find_city_region_by_city_name("Ankara")); // İç Anadolu
  print(await find_city_by_plate_number(6)); // Ankara
}

```

# License
- This project is licensed under the MIT License